.tx_drkserviceappbuttons div.appbutton {
    float: left;
    list-style-type: none;
    display: block;
    overflow: hidden;
    margin-bottom: 2%;
}

.tx_drkserviceappbuttons div.appbutton div.apptitle::before {
    content: '';
    display: inline;
    height: 100%;
    vertical-align: middle;
}

.tx_drkserviceappbuttons div.appbutton div.apptitle {
    margin-left: 0;
    margin-top: 0;
    height: 4em;
    border: #000 solid 1px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    overflow: hidden;
    position: relative;
}
.tx_drkserviceappbuttons div.appbutton  div.appicon img {
    width: 100%;
    height: 100%;
}

.tx_drkserviceappbuttons div.appbutton div.apptitle a {
    display: inline-block;
    color: #000;
    text-align: center;
    padding: 0.5em;
    font-weight: normal;
    text-decoration: none;
    vertical-align: middle;
    width: 100%;
    box-sizing: border-box;
    transition: box-shadow .2s ease-out;
    line-height: 3em;
}

.tx_drkserviceappbuttons div.appbutton:hover div.apptitle {
    /*border: solid 1px rgba(33, 153, 232, .5);*/
}

.tx_drkserviceappbuttons div.appbutton:hover div.apptitle a:hover{
    background-color: #0076aa;
    color: #ffffff !important;
    font-weight:bold;
}

.tx_drkserviceappbuttons div.appicon a:hover{
    box-shadow: 0 0 15px 2px rgba(33, 153, 232, .7);
}

.tx_drkserviceappbuttons div.appicon a {
    line-height: 0;
    display: block;
}
.tx_drkserviceappbuttons div.appbutton:hover div.appicon {
    box-shadow: 0 0 6px 1px rgba(33, 153, 232, .5);
}


@media only screen and (max-width:25em) {
    .tx_drkserviceappbuttons div.appbutton {
        width: 100%;
        margin-right: 0;
    }
}

@media only screen and (min-width:25em) and (max-width:40em) {
    .tx_drkserviceappbuttons div.appbutton:nth-child(2n+1) {
        clear: left;
    }

    .tx_drkserviceappbuttons div.appbutton {
        width: 48%;
        margin-right: 2%;
    }
}

@media only screen and (min-width:40em) and (max-width:50em) {
    .tx_drkserviceappbuttons div.appbutton:nth-child(3n+1) {
        clear: left;
    }

    .tx_drkserviceappbuttons div.appbutton {
        width: 30.6%;
        margin-right: 2.7%;
    }
}

@media only screen and (min-width:50em) and (max-width:70em) {
    .tx_drkserviceappbuttons div.appbutton:nth-child(4n+1) {
        clear: left;
    }

    .tx_drkserviceappbuttons div.appbutton {
        width: 22%;
        margin-right: 3%;
    }
}

@media only screen and (min-width:70em) {
    .tx_drkserviceappbuttons div.appbutto:nth-child(5n+1) {
        clear: left;
    }

    .tx_drkserviceappbuttons div.appbutton {
        margin-right: 3.2%;
        width: 16.8%;
    }
}











